Piratenversammlung / Assemblée Pirate - Motion #5286

Aktuar: Kandidat Ralph Mattli
27 May 2013 09:14 - Atropos

Status: Considered Start date: 27 May 2013
Priority: Normal Due date:

Assignee: dakilla % Done: 0%
Category: Candidacy Estimated time: 0.00 hour
Target version: PV 2013v2

Description

Gemass deinem Mail von gestern Abend seid ihr auf der Suche nach verschiedenen Organen innerhalb der PPS.

Durch meine Tatigkeit als Beisitzer der SVP Waldkirch (SG) habe ich bereits einige Erfahrungen im Parteibetrieb sammeln kénnen.
Durch meine Tétigkeit als Informatik Unternehmer bin ich ebenfalls den Umgang mit Webseiten und Korrespondenz gewohnt. Ich will
mich innerhalb der Partei und unseren Politischen Zielen mehr einbringen und meinen Teil dazu leisten. Daher stelle ich mich fur das

Amt des Aktuars gerne zur Verfigung. Weiter kénnte ich mir vorstellen, dass ich mich als Richter eignen kénnte.

Gerne erwarte ich Eure Antwort.

Gruss Ralph Mattli, Emmen

History

#1 - 31 May 2013 22:44 - Atropos

- Assignee changed from Atropos to dak1lla

#2 - 31 May 2013 22:51 - dak1lla
- Status changed from New to Tabled

#3 - 20 August 2013 21:24 - Atropos

- Status changed from Tabled to Considered
